Bug 755313 - Window border color problem with Plastik window decorations
Window border color problem with Plastik window decorations
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kdebase-workspace (Show other bugs)
16
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
:
Depends On: kde-4.8
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-20 10:56 EST by Bob Farmer
Modified: 2012-03-18 02:48 EDT (History)
9 users (show)

See Also:
Fixed In Version: 4.8.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-18 02:48:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Screenshot of the bug (38.33 KB, image/png)
2011-11-20 10:56 EST, Bob Farmer
no flags Details

  None (edit)
Description Bob Farmer 2011-11-20 10:56:17 EST
Created attachment 534664 [details]
Screenshot of the bug

With Fedora 16 (all updates installed at time of writing) and KDE, when Window Decorations are set to "Plastik" and "Colored window border" is turned on (the default) inside of "Configure Decoration", the colors in the window border are buggy.

This worked fine in Fedora 15.  I am attaching a screenshot of what it looks like in Fedora 16.  As you can see, part of the border is being colored red, instead of what it should be, which (if I recall correctly) is white if the window is inactive, the same color as the title bar if it's active.
Comment 1 Bob Farmer 2011-12-02 15:34:30 EST
The incorrect-colored part of the border doesn't seem to always be red, have also seen black and turquoise more recently.
Comment 2 Bob Farmer 2012-03-18 02:07:38 EDT
This seems to be working correctly again now from what I can tell, as of the latest batch of Fedora 16 updates.

Note You need to log in before you can comment on or make changes to this bug.